## llama.vim 0.0~git20250703.f886bad

=== debian/changelog ===
llama.vim (0.0~git20250703.f886bad-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #1102497)

 -- Christian Kastner <ckk@debian.org>  Mon, 01 Sep 2025 21:27:05 +0200
