## llama.vim 0.0~git20251028.ade8966

=== debian/changelog ===
llama.vim (0.0~git20251028.ade8966-1) unstable; urgency=medium

  * New upstream version 0.0~git20251028.ade8966

 -- Christian Kastner <ckk@debian.org>  Tue, 23 Dec 2025 23:23:06 +0100
