## llama.vim 0.0~git20260131.a1c8e6e

=== debian/changelog ===
llama.vim (0.0~git20260131.a1c8e6e-1) unstable; urgency=medium

  * New upstream version 0.0~git20260131.a1c8e6e
  * Bump llama.cpp-tools dependency to 7965
  * Bump Standards-Version to 4.7.3
    - Drop Priority: optional, it's the dpkg default since trixie
  * Bump copyrights

 -- Christian Kastner <ckk@debian.org>  Sun, 08 Feb 2026 12:32:19 +0100
