=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: llama.vim
 Section: editors
-Priority: optional
 Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
 Uploaders: Christian Kastner <ckk@debian.org>,
            Mo Zhou <lumin@debian.org>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/deeplearning-team/llama.vim
 Vcs-Git: https://salsa.debian.org/deeplearning-team/llama.vim.git
 Homepage: https://github.com/ggml-org/llama.vim
@@ -13,7 +12,7 @@
 
 Package: vim-llama.cpp
 Architecture: all
-Depends: llama.cpp-tools,
+Depends: llama.cpp-tools (>= 7965),
          vim (>= 9.1~),
          ${misc:Depends},
          ${vim-addon:Depends},
